/*------------------------------------------------------------------------------------------
HisSplList
320: 20,20,100,160 (auto, da 160 zu schmal: Kommunikationswissenschaft)
480: 20,20,100,220,100 (460)
------------------------------------------------------------------------------------------*/
body.M320 table.AppGrid {width: 300px;}
body.M320 td.SplTime {width: auto;}
body.M320 td.SplName {width: auto;}
body.M320 td.dozent {display: none}
body.M320 td.gruppe {display: none}
body.M320 td.raum {display: none}

/*Details mit CSS-Symbolen*/
/*p.details span.gruppe,*/
p.details span.dozent,
p.details span.raum,
p.details span.zeit
{ 
	display: block;
	padding-left: 18px;
	padding-bottom: 3px;
	background-repeat: no-repeat; 
	background-position: 0px 1px; 
}
p.details span.dozent { background-image: url('../../upload/icons/s13_person.gif'); }
p.details span.raum { background-image: url('../../upload/icons/s13_guide.gif'); }
p.details span.zeit { background-image: url('../../upload/icons/s13_time.gif'); }

span.name 
{ 
	padding-bottom: 3px;
	display: block;
}
span.termine 
{ 
	color: #0000ff;
	font-size: 8pt;
	padding-left: 0 !important;
}
span.gruppe 
{ 
	display: block;
	padding-left: 0 !important;
	padding-bottom: 3px;
}
span.gruppe img
{ 
	padding-right: 5px;
}

tr.NewDay td
{
	padding-top: 15px;
	background: #ffffff;
}

/*FormObjectWochen Wochenmuster*/
td.Selected {
	background-color: #000000;
	color: #ffffff;
	padding: 0 3 0 3;
    border-right: 1px solid #000000;
}
td.Selected a:visited, 
td.Selected a:link 
{
	color: #ffffff;
}



/*------------------------------------------------------------------------------------------
HisSplGrid - Planungsfunktion
http://stackoverflow.com/questions/826782/css-rule-to-disable-text-selection-highlighting
------------------------------------------------------------------------------------------*/
.HisSplPlan 
{
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;
}

#prob
{
	position: absolute;
	width: 400px;
	overflow: hidden;
	padding: 5px;
	color: #ffffff;
	z-index: 30;
	display: none;
	margin-left: 0px;
	border: solid 0px #ffffff;
}
.err
{
	background: #b6181f;
}
.gut
{
	background: #006600;
}
#week
{
	background-repeat: no-repeat; 
	width:640px;
	height:130px;
	position:absolute;
	left: 0px;
	z-index: 10;
}
#mark
{
	position: absolute;
	height: 20px;
	display: none;
	background:#ffc0c0;
	z-index: 19;
}

#info
{
	position: absolute;
	display: none;
	width: 320px;
	z-index: 30;
	color: #ffffff;
	border: solid 0px #ffffff;
	padding-top: 5px;
}
#info div
{
	background:#2a6bb7;
	padding: 5px;
}
#info a
{
	color: #ffffff;
}
#info table th
{
	width: 80px;
	font-size: 7pt;
	text-align: left;
	/*font-style: italic;*/
	color: #ffffff;
}
#info table td
{
	padding-bottom: 2px;
}
div.FgItem
{
	background:#c0c0c0;
	background:#808080;
	cursor:pointer;
	margin-top: 0px;
	opacity: 0.5;
	filter: alpha(opacity=80);
	
	overflow: hidden;
	white-space: nowrap;
	color:#ffffff;
	font-size:8pt;
	border-top: solid 1px #808080;
	padding-left: 1px;
	z-index: 20;
}
div.BgItem
{
	background:#cccccc;
	cursor:pointer;
	margin-top: 0px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	
	overflow: hidden;
	white-space: nowrap;
	color:#ffffff;
	font-size:8pt;
	border-top: solid 1px #808080;
	padding-left: 1px;
	z-index: 20;
}
div.JqNodeFocus
{
	z-index: 30;
	background:#ff0000;
	/*color: #000000;*/
	/*border: solid 1px #000000;*/
}
div.ItemOutside
{
	background:#808080;
	margin-bottom:5px;
	/*color: #000000;*/
	/*border: solid 1px #000000;*/
}

